
table { font: 12px verdana, arial, helvetica !important; }
body { font: 12px verdana, arial, helvetica !important; }
A { font: 12px verdana, arial, helvetica, sans-serif !important; }
A:link    { color: #0011BB; text-decoration: none; }
A:visited { color: #0011BB; text-decoration: none; }
A:hover   { color: #605040; text-decoration: underline; }
